Subject: Re: bug#14877: 24.2; Problem with right scrollbar in emacs

From: Petr Hracek <[email-masked]>
Date: Thu, 18 Jul 2013 13:51:27 +0200

Hello Jan,

thank you for your advice. In the next version I will have the latest 
version.
I have found the fix:
http://bzr.savannah.gnu.org/lh/emacs/emacs-23/revision/99103
I think that it is related with the scrolbar issue, right?

best regards
Petr
On 07/18/2013 12:41 PM, Jan Djärv wrote:
> Hello.
>
> 18 jul 2013 kl. 11:32 skrev Petr Hracek <[email-masked]>:
>
>> If I would like to correct that error also in Fedora do you know what commit corrected that error?
> No.  My advice would be to install 24.3 and see if the error is there.  24.2 is old.
>
> 	Jan D.
>

-- 
Best regards / S pozdravem
Petr Hracek